El salón de clases

Blog de apoyo al uso de tecnologías para clases en TecMilenio

Navegadores soportados por Blackboard 9.1


Al momento, Blackboard Learn 9.1 ha certificado los siguientes navegadores en los sistemas operativos indicados.

  • Certificado significa que se ha probado toda la funcionalidad de la plataforma, que situaciones que puedan generar problemas serán atendidas y soportadas por el proveedor.
  • Compatible significa que -en lo general- la combinación de sistema operativo y navegador debe funcionar aunque no haya sido completamente probado.
  • Provisional significa que se soportarán futuras tecnologías utilizadas por la combinación de sistema operativo y navegador
  • No soportado significa que la combinación no funcionará correctamente en algunos módulos de la plataforma o que no ha sido probada.

¿Cómo sé qué combinación de componentes tengo? Puedes validar tu instalación haciendo click aquí (Nota: Se abrirá una nueva ventana)

Importante: En el caso de Internet Explorer 8 y 9, las pruebas se han realizado utilizando el modo normal, sin embargo algunas situaciones pueden llegar a resolverse al utilizar el modo de compatibilidad (que emula el funcionamiento de Internet Explorer 7).

Java

Blackboard es una aplicación java que requiere que tengas instalada la versión 6 de JRE de Sun/Oracle. La puedes instalar siguiendo las instrucciones en la siguiente liga: http://java.sun.com/javase/downloads/index.jsp

¿Cómo sé qué versión de java tengo instalada? Puedes validar tu instalación haciendo click aquí (Nota: Se abrirá una nueva ventana)

En desuso

Los siguientes componentes NO SON SOPORTADOS por Blackboard para el uso de la versión 9.1 de Blackboard Learn:

  • Internet Explorer 6 o inferior
  • Mozilla Firefox 3.0 o inferior
  • Safari 3.2 o inferior
  • Mac OS X 10.4 o inferior
  • Java 5 o inferior

Sobre Google Chrome

El uso de Google Chrome es común para acceder a la plataforma. Aunque no es soportado por Blackboard en la matriz mostrada anteriormente, no se han manejado hasta el momento incidencias de problemas adjudicables al uso de este navegador.

7 Respuestas a “Navegadores soportados por Blackboard 9.1

  1. asd asd julio 8, 2011 en 2:39 pm

    deberia soportar al menos los navegadores mas comunes !! como pueden ser internet Explorer
    crome, mozilla firefox

  2. Genaro Rosales agosto 24, 2011 en 5:08 pm

    Porque en ocaciones tengo problemas para acceder con IE 9, será necesario reinstalar IE 8 ?

    • Soporte a plataformas de entrega de cursos agosto 26, 2011 en 10:18 pm

      Hola Genaro,
      Para trabajar con la versión actual de Blackbord Tec Milenio, te recomendamos utilizar Firefox, ya que se han identificado una serie de problemas relacionados con el manejo de caché en Internet Explorer 8 y 9.
      Firefox es un poco más ligero, lo que mejora el despliegue de Blackboard en tu computadora.

      Gracias por dejarnos tu comentario, Saludos!

  3. Mario Pineda septiembre 2, 2011 en 2:28 am

    Que pasa si yo tengo Mac OS X Lion? Nomas puedo abrir Blackboard por google chrome pero no puedo abrir los servicios en linea desde ningun navegador incluso los que tienen como certificados ¬¬’

  4. Mario Pineda septiembre 2, 2011 en 2:38 am

    Que pasa si yo uso Mac OS X Lion… No puedo abrir blackboard desde ningún navegador incluso los que están certificados… Nomas puedo ver los temas y así desde Google Chrome y Firefox pero no puedo abrir Servicios en Linea… Desde NINGUNO, incluso los que están como certificados…

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: